Subject: Re: Half-day request for 4th Aug
From: Deeksha Dadu <[email-masked]>
To: Ramananda <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 30 Jul 2015 21:13:44 +0530 (IST)

no problem. 

From: "Ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, July 30, 2015 3:39:04 PM 
Subject: Half-day request for 4th Aug 

Hello Subir,/ Ma'am, 

I need half day shift on Tuesday, needed for my room shift and since Rahul has his week off on Tuesday and I will be doing morning shift during his week off as usual, I request to allow me to leave at 12:30pm ( logout time for PKR) 

I originally plan to request for half day shift on Monday (3rd Aug) for this, but since there is a bank holiday in Alderney on 3rd Aug, Monday and no UK/Alderney team will be available, we need to cover 24 hrs shift on 3rd Aug from our end. So its not possible for me to request half day on 3rd Aug. 

With Regards, 
MRSingh